<div class="detail-home">
  <div class="nav-box" data-aos="zoom-in" data-aos-duration="500">
    <div
      class="nav-tab nav-active"
      role="allPost"
      (click)="changeHomeTabs('allPost')"
    >
      همه پست ها
    </div>
    <div class="nav-tab" role="article" (click)="changeHomeTabs('article')">
      مقالات
    </div>
    <div class="nav-tab" role="event" (click)="changeHomeTabs('event')">
      رویداد
    </div>
    <div class="nav-tab" role="news" (click)="changeHomeTabs('news')">
      اخبار
    </div>
    <div
      class="nav-tab"
      role="notification"
      (click)="changeHomeTabs('notification')"
    >
      اطلاعیه
    </div>
  </div>
  <div class="nav-content-box">
    <!-- content loader -->
    <div class="content-loader" *ngIf="showContentLoader">
      <app-loader></app-loader>
    </div>

    <div class="title" data-aos="zoom-in" data-aos-duration="500">
      <p>{{ contentTitle }}</p>
      <p class="border"></p>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ all post content -->

    <div
      class="nav-content nav-content-active"
      id="allPost"
      *ngIf="tabName == 'allPost'"
    >
      <app-home-allpost></app-home-allpost>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ article content -->

    <div class="nav-content" id="article" *ngIf="tabName == 'article'">
      <app-home-article></app-home-article>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ event content -->

    <div class="nav-content" id="event" *ngIf="tabName == 'event'">
      <app-home-event></app-home-event>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ news content -->

    <div class="nav-content" id="news" *ngIf="tabName == 'news'">
      <app-home-news></app-home-news>
    </div>

    <!-- @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ notification content -->

    <div
      class="nav-content"
      id="notification"
      *ngIf="tabName == 'notification'"
    >
      <app-home-notification></app-home-notification>
    </div>
  </div>
</div>
